Plugin updates via hub

I am trying to update my plugins, but for some reason keeps saying errors.